RubyGems Navigation menu

activesupport 5.0.4.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

版本列表:

  1. 6.0.0 - August 16, 2019 (207.5 KB)
  2. 6.0.0.rc2 - July 22, 2019 (206.0 KB)
  3. 6.0.0.rc1 - April 24, 2019 (206.0 KB)
  4. 6.0.0.beta3 - March 13, 2019 (202.5 KB)
  5. 6.0.0.beta2 - February 25, 2019 (202.5 KB)
  6. 5.0.4.rc1 - June 14, 2017 (355.0 KB)
显示所有 (343 个版本)

所有者:

作者:

  • David Heinemeier Hansson

SHA 256 checksum:

95fa2d6d89dec776faabc2878eb6334884455ff6836daaceaf2e7de3f3f07c64

下载总次数 276,771,626

这个版本 1,170

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.2.2

需要的 RubyGems 版本: > 1.3.1

相关链接: